Bug 183471 - [maintainer update] upgrade russian/wordpress to 3.7.1
Summary: [maintainer update] upgrade russian/wordpress to 3.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Veniamin Gvozdikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-30 10:30 UTC by Mikhail Timofeev
Modified: 2013-11-12 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (958 bytes, patch)
2013-10-30 10:30 UTC, Mikhail Timofeev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Timofeev 2013-10-30 10:30:00 UTC
upgrade to 3.7.1
Changes: http://codex.wordpress.org/Version_3.7.1

Fix: Patch attached with submission follows:
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-10-30 14:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 Danilo Egea Gondolfo freebsd_committer 2013-11-07 14:39:53 UTC
Responsible Changed
From-To: danilo->vg

Passing PR to vg
Comment 3 dfilter service freebsd_committer 2013-11-12 08:09:18 UTC
Author: vg
Date: Tue Nov 12 08:09:10 2013
New Revision: 333548
URL: http://svnweb.freebsd.org/changeset/ports/333548

Log:
  - Update to 3.7.1
  Full list changes: http://codex.wordpress.org/Version_3.7.1
  
  PR:		ports/183471
  Submitted by:	maintainer

Modified:
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo

Modified: head/russian/wordpress/Makefile
==============================================================================
--- head/russian/wordpress/Makefile	Tue Nov 12 08:03:56 2013	(r333547)
+++ head/russian/wordpress/Makefile	Tue Nov 12 08:09:10 2013	(r333548)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.7
+PORTVERSION=	3.7.1
 CATEGORIES=	russian www
 MASTER_SITES=	http://ru.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-ru_RU

Modified: head/russian/wordpress/distinfo
==============================================================================
--- head/russian/wordpress/distinfo	Tue Nov 12 08:03:56 2013	(r333547)
+++ head/russian/wordpress/distinfo	Tue Nov 12 08:09:10 2013	(r333548)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.7-ru_RU.tar.gz) = 93fb17096bb624518072753fc8cb41352e6e084f3961eaa9f7ec11a65a31ed2c
-SIZE (wordpress-3.7-ru_RU.tar.gz) = 5038370
+SHA256 (wordpress-3.7.1-ru_RU.tar.gz) = 3b9a05a112f24a839681739099f511fbe7db2b77f80ab451f488b19717f01d75
+SIZE (wordpress-3.7.1-ru_RU.tar.gz) = 5052074
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Veniamin Gvozdikov freebsd_committer 2013-11-12 08:09:51 UTC
State Changed
From-To: open->closed

Committed, thank you!